aboutsummaryrefslogtreecommitdiffstats
path: root/scripts/autogen.sh
diff options
context:
space:
mode:
authorWerner Koch <[email protected]>2006-04-03 10:13:23 +0000
committerWerner Koch <[email protected]>2006-04-03 10:13:23 +0000
commit256f67675f84ee02d842d14c93bfc8d6383b65b1 (patch)
treef1df73e6997df666dc3d97db1b590babe98a4750 /scripts/autogen.sh
parent* getkey.c (get_pubkey_byname): Fix missing auto_key_retrieve unlock. (diff)
downloadgnupg-1.4.3.tar.gz
gnupg-1.4.3.zip
About to release 1.4.3gnupg-1.4.3
Diffstat (limited to 'scripts/autogen.sh')
-rwxr-xr-xscripts/autogen.sh20
1 files changed, 11 insertions, 9 deletions
diff --git a/scripts/autogen.sh b/scripts/autogen.sh
index f132ce335..c39471eb6 100755
--- a/scripts/autogen.sh
+++ b/scripts/autogen.sh
@@ -63,15 +63,17 @@ if test "$1" = "--build-w32"; then
echo "We need at least version 0.3 of MingW32/CPD" >&2
exit 1
fi
- crossbindir=`mingw32 --install-dir`/bin
- # Old autoconf version required us to setup the environment
- # with the proper tool names.
- CC=`mingw32 --get-path gcc`
- CPP=`mingw32 --get-path cpp`
- AR=`mingw32 --get-path ar`
- RANLIB=`mingw32 --get-path ranlib`
- export CC CPP AR RANLIB
- conf_CC=""
+ echo "MingW32/CPD is no longer supported" >&2
+ exit 1
+ # crossbindir=`mingw32 --install-dir`/bin
+ # # Old autoconf version required us to setup the environment
+ # # with the proper tool names.
+ # CC=`mingw32 --get-path gcc`
+ # CPP=`mingw32 --get-path cpp`
+ # AR=`mingw32 --get-path ar`
+ # RANLIB=`mingw32 --get-path ranlib`
+ # export CC CPP AR RANLIB
+ # conf_CC=""
fi
if [ -f "$tsdir/config.log" ]; then